FROM debian:bookworm-slim

RUN apt update
RUN apt install -y git pwgen liblocal-lib-perl libpq-dev nodejs sassc npm vim
RUN useradd -m las_tres -d /var/lib/las_tres -u {{UID}}
RUN mkdir -p /var/lib/las_tres/LasTres
RUN chown -R las_tres:las_tres /var/lib/las_tres/LasTres
USER las_tres

ENTRYPOINT ["/var/lib/las_tres/LasTres/docker/entrypoint.sh"]
